### Method

# Gegl MetadataStore get_timestamp

#### Declaration [src]

    GDateTime*
    gegl_metadata_store_get_timestamp (
      GeglMetadataStore* self
    )

#### Description [src]

Get time of original image creation.

Gets property | `Gegl.MetadataStore:timestamp`

#### Return value

Type: `GDateTime`

`GDateTime` or `NULL` if not set. Free with `g_date_time_unref()` when done.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.